IPSW-MDEVS(1)

NAME
ipsw-mdevs - List all MobileDevices in IPSW

SYNOPSIS
ipsw mdevs [flags]

DESCRIPTION
List all MobileDevices in IPSW

OPTIONS
-h, --help[=false]
    help for mdevs

--pem-db=""
    AEA pem DB JSON file

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1)

HISTORY
17-Dec-2024 Auto generated by spf13/cobra